/* Base */
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:v190e60a:typepad:en_us/themes/jim/theme-journal_green.css);






/* Custom CSS */
.gist { font-size: 0.9em; line-height: 1.6em }
pre > code { font-size: 0.9em; line-height: 1.6em }
h3.entry-header { font-size: 2em }






/* ph=1 */
